Subject: Re: [Rum] I-D Action: draft-ietf-rum-rue-03.txt

From: Brian Rosen <[email-masked]>
Date: Mon, 5 Oct 2020 11:15:38 -0400

I deleted the line in my -04 working copy, because you are correct.  I do hope providers do implement those blocks, but as you say, that is beyond the scope of this document.

Brian

> On Sep 21, 2020, at 5:04 AM, James Hamlin <[email-masked]> wrote:
> 
> Brian
> 
> Thanks for the new draft.
> 
> I think the final sentence in section 5.2.5. "Emergency Calls" is out of scope, as it tries to define the interface between the VRS provider and the PSAP. From the rest of the text, the purpose of the data exchange between RUE and VRS provider is already clear; the final sentence could be dropped without detracting from the description of the RUM interface. I propose dropping the text: "Providers MUST implement Data Provider and Service Information blocks as the call is forwarded to the PSAP.".
> 
> Best Regards 
> 
> James
> 
> James Hamlin
> Contractor
> Purple, a Division of ZP Better Together, LLC
> purplevrs.com <http://purplevrs.com/>
> The information contained in this e-mail message is intended only for the personal and confidential use of the recipient(s) named above. If you have received this communication in error, please notify us immediately by e-mail, and delete the original message.
> -- 
> Rum mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/rum <https://www.ietf.org/mailman/listinfo/rum>